modifymeopno.TITLE=\u4FEE\u6539\u5DE5\u5E8F\u53F7
moveup=\u4E0A\u79FB
movedown=\u4E0B\u79FB
delete=\u5220\u9664
ok=\u786E\u5B9A
selectprocessrev.ERROR=\u8BF7\u9009\u62E9\u5DE5\u827A\u8FDB\u884C\u64CD\u4F5C
prefnotconfiged.ERROR1=\u9996\u9009\u9879\u672A\u914D\u7F6E\uFF1A%s
